View Issue Details

IDProjectCategoryView StatusLast Update
0000699DCP-o-matic[All Projects] Bugspublic2016-05-31 22:57
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.4.0Fixed in Version 
Summary0000699: Changing DCP frame rate does not update the preview image
Description

Frame number changes but nothing else does.

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredAverage

Activities

carl

2015-09-28 15:39

administrator   ~0000894

5642ab947867fb65f2d8293481dd37a5a08cdb41

Issue History

Date Modified Username Field Change
2015-09-21 11:16 carl New Issue
2015-09-21 11:16 carl Status new => confirmed
2015-09-28 15:39 carl Note Added: 0000894
2015-09-28 15:39 carl Status confirmed => resolved
2015-09-28 15:39 carl Resolution open => fixed
2015-09-28 15:39 carl Assigned To => carl
2016-05-31 22:57 carl Status resolved => closed